Hi,

after updating the clients per silent install to 2014R2SPHP1 we got on
some machines the message "groupwise client not properly installed..."

Reason:
MAPI could not installed

leavings of O2k0 and O2k3 in the already to O2k13 updated system

Solution:
open win.ini as local admin
remove [MAPI] section if found
deinstall groupwise client
deinstall windows messaging subsystem
run MS fixit 50416
install groupwise client using setup exe, not install.bat

Gotthard


--
Gotthard Anger
Anwenderbetreuung Netzwerkadministration
Landeskirchenamt der EKM
gotthardanger@no-mx.forums.novell.com
https://forums.novell.com/member.php...-gotthardanger

Mails an diese Adresse werden nur nach vorheriger Ansage gelesen!
Mails for this address will only be read if you trigger me before.